Subject: Live Chat Transcript in Vodien ( June 8, 2013 )
From: Emelyn Dunan <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>, nyle <[email-masked]>, abegail <[email-masked]>, jorge <[email-masked]>
Date: Sat, 8 Jun 2013 23:32:28 +0530 (IST)

Regards,
Lovela

__________________________________________

Vodien Chat;

7-8 
Ticket ID: XGX-497818
Full Name: Jocelyn Lee
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
jocelyn: hi maureen
VODIEN | Maureen: Hi there! Jocelyn
jocelyn: my account has been suspended. can you advise?
jocelyn: onyadesign.com
jocelyn: how fast can you activate it after payment?
VODIEN | Maureen: May I please know if your account is already expired? 
jocelyn: yes it has
jocelyn: suspended
VODIEN | Maureen: When did your account reach expiration? 
jocelyn: and i cant login to make payment
jocelyn: 1st june
jocelyn: how to login to make payment?
VODIEN | Maureen: One moment please as I checked it here for you
VODIEN | Maureen: Thank you for waiting
jocelyn: so how to make payment?
VODIEN | Maureen: As I checked here " Login Details Incorrect. Please try again. " that was the message you are getting right now.
jocelyn: yes. i kinda forgot my login as well
VODIEN | Maureen: Alright. May I please know what modes of payment you are using right now?
jocelyn: credit card
VODIEN | Maureen: I see.. With Regards to this, since in the first place you forgot your login details that's why you cannot log in our Client Area.
VODIEN | Maureen: I will have to forward this matter to our billing department so that they can assist you fully.
jocelyn: i clicked on forgot password. but since it was suspended, cant access email too
jocelyn: is your billing dept open now?
jocelyn: i need to un-suspend the site
jocelyn: asap
VODIEN | Maureen: Alright, we are open 24/7 and I will have to forward this one. 
jocelyn: so i'll just wait here for your instructions?
VODIEN | Maureen: Please allow me to forward this to our billing department as they can fully assist you on this.
VODIEN | Maureen: And they will get back to you via email within 2 hours.
VODIEN | Maureen: May I please have your full name for you to be properly addressed?
jocelyn: hmm.. but my email is locked
jocelyn: can i make payment via a secured webpage?
jocelyn: Jocelyn Lee
VODIEN | Maureen: Also, please confirm if I got your email address correctly as [email-masked] , is this correct? 
jocelyn: its suspended as well
jocelyn: how about calling me at 82226542
VODIEN | Maureen: Thank you for the information. They will get back to you via your email.
jocelyn: as mentioned, my email is LOCKED
jocelyn: i cant access
VODIEN | Maureen: Do you have another email address so that they can reach you by that. 
jocelyn: how about asking them to call me?
jocelyn: can use [email-masked]
VODIEN | Maureen: Alright. Thank you for the phone number information. I will have to escalate this matter and will be forward to them now.
VODIEN | Maureen: Please do wait for the response email coming from our support team within the given time frame.
VODIEN | Maureen: Is there anything else you would like to add to your concern above before I will forward this?
jocelyn: no. thank you for your help
VODIEN | Maureen: Your most welcome Jocelyn. Please do wait for the response email within the given time frame, alright? 
And kindly include to check your spam or junk folder as it could be directed there, okay? 
VODIEN | Maureen: Thank you for contacting us. If you have any other queries, you can either call us at 62886264 or email us at [email-masked].
=========================================

Full Name: Kenneth Song
E-mail: [email-masked]
Department: General Enquiry 

VODIEN | Maureen: Hi, welcome to Vodien SuperSupport chat, how can I help you today?
Kenneth Song: Hi, my domain and webmail: www.petra.net.sg and www.petra-tech.com.sg is down, i cant access. Please assist check.
VODIEN | Maureen: One moment please as I checked it here for you 
VODIEN | Maureen: Thank you for waiting
VODIEN | Maureen: As upon checking here your site is working fine.
VODIEN | Maureen: I can able to browse and navigate its contents. 
Kenneth Song: yes it is working now...couldnt access it earlier. Thanks anyway.
VODIEN | Maureen: That's nice to hear it's okey now.
VODIEN | Maureen: Your most welcome Kenneth.
VODIEN | Maureen: Is there anything else I may assist you with today? 

*got disconnected*
============================================